@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol, ul, dl {
	list-style: none;
	padding: 0;
}

.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
	.pc-block{
		display: block;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
	-webkit-backface-visibility: hidden;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-icon {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent-num {
	text-indent: -4em;
	margin-left: 4em;
}
.container .indent-num .num{
	width: 4em;
	display: inline-block
}
.container .indent *,
.container .indent05 *,
.container .indent-icon *,
.container .indent-num *{
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .mb1em {
	margin-bottom: 1em;
}
.container .mb24px {
	margin-bottom: 24px;
}
.container .mb40px {
	margin-bottom: 40px;
}
.container .pb24px {
	padding-bottom: 24px;
}
.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
	
	position: relative;
	top: 0;
	left: 0;
}

.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw480px {
	max-width: 480px;
	margin: 0 auto;
}

.container .txt-c {
	text-align: center;
}

.container .txt-r {
	text-align: right;
}

/* head */
.head-box {
  margin-bottom: 0;
}
.head-box .head-bg-box{
  background-image:url("p1_head_img01_sp.jpg");
  padding-top: calc( (294 / 750) * 100%);
  background-size: 100% auto;
  background-repeat: no-repeat;
	background-position: bottom left;
	
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	
	border-bottom: 6px solid #000;
}

.head-box .head-bg-box .h-box{
	line-height: 1;

	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.head-box .head-bg-box .h-box p{
	padding: 3vw 5% 1.5vw;
	background-color: #000;
	color: #fff;
	display: block;
	line-height: 1;
}

.head-box .head-bg-box .h-box h1{
	padding: 0 9.6% 3vw 0;
	
	position: relative;
	z-index: 1;
	top: -0.5vw;
	left: 0;
}

@media screen and (min-width: 768px) { /* tab pc */
  div.head-box .head-bg-box{
		background-image:url("p1_head_img01_pc.jpg");
		padding-top: calc( (626 / 1600) * 100%);
	}
}

/* lead */
.sec .lead-box{
	font-weight: bold;
	text-align: center;
	padding: 1.5em 4% 0;
}

.sec .lead-box .lead-inner-box{
	max-width: 800px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) { /* tab pc */
  /* lead */
	div.sec .lead-box{
	}
	div.sec .lead-box .lead-inner-box > p{
		font-size:min(3vw, calc((18/16) * 1em));
	}
}

/* sec common */
.container .sec{
}

.container .sec + .sec{
	margin-top: 4em;
}

.p2 .sec:nth-child(1),
.container .sec-sub + .sec-sub{
	margin-top: 48px;
}

.container .sec-sub02{
	margin-top: 32px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec + .sec{
		margin-top: 6em;
	}
  
	div.p2 .sec:nth-child(1),
	div.container .sec-sub + .sec-sub{
		margin-top: 56px;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
  margin-bottom: 40px;
	text-align: center;
}

.container .sec .sec-ttl-box .text {
	font-size:min(5.4vw,calc((30/16) * 1em));
	font-weight: bold;
	line-height: 1.4;
	
	display: block;
	padding-bottom: 0.5em;
	border-bottom: #dedede 6px solid;
	max-width: 20em;
	margin: 0 auto 16px;
}

/* sec text */
.sec-txt-box p{
}

.sec-txt-box p + p{
  margin-top: 1.5em;
}

.note{
	font-size: 0.75em;
}

.note-box{
	margin-top: 0.5em;
	font-size: 0.75em;
}


/* side img box */
.container .side-img-box{	
	width: 50%;
	max-width: 500px;
}

/* side img box left */
.container .img-box-l .side-img-box{
	float: left;
	margin-right: 4%;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.container .img-box-l .side-img-box{
		margin-right: 4vw;
		margin-bottom: 16px;
	}
}


/* side img box common */
@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box,
	div.container .img-box-r .side-img-box{
		float: none;
		text-align: center;
		width: auto;
		margin: 0 8% 1.5em;
		max-width: none;
	}
}

/* p1 */
.p1 .p1-bg-gray-box{
	background-color: #888888;
	color: #fff;
	padding: 40px 0;
}

.p1 .p1-bg-gray-box .title-box{
	border: 6px solid #fff;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 0.4em;
	font-size: min(5vw,calc((22/16) * 1em));
	line-height: 1.4;
	margin-bottom: 16px;
}

.p1 .p1-bg-gray-box .flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p1 .p1-bg-gray-box .flex-box-sp1-pc3 .item01{
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.p1 .p1-bg-gray-box .flex-box-sp1-pc3 .item01 + .item01{
	margin-top: 16px;
}

.p1 .p1-bg-gray-box .flex-box-sp2-pc5 .item01{
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
	
	margin: 0 auto;
}

.p1 .p1-bg-gray-box .flex-box-sp2-pc5 .item01:nth-child(n + 3){
	margin-top: 16px;
}

.p1 .p1-bg-gray-box .point-box{
	padding-top: 8px;
	max-width: 122px;
	margin: 0 auto;
}

.p1 .p1-bg-gray-box .point-title-box{
	margin-top: 12px;
	margin-bottom: 8px;
	text-align: center;
	font-size: calc((20/16) * 1em);
}

.p1 .p1-bg-gray-box .point-text-box{
	font-size: calc((14/16) * 1em);
}

.p1 .p1-bg-gray-box .img-box{
	text-align: center;
}

.p1 .p1-bg-gray-box .img-box figcaption{
	font-weight: bold;
	line-height: 1.4;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p1 .p1-bg-gray-box .title-box{
		font-size: min(2.6vw,calc((22/16) * 1em));
	}
	
	div.p1 .p1-bg-gray-box .flex-box-sp1-pc3 .item01{
		-ms-flex-preferred-size: 30%;
		flex-basis: 30%;
	}
	div.p1 .p1-bg-gray-box .flex-box-sp1-pc3 .item01 + .item01{
		margin-top: 0;
	}

	div.p1 .p1-bg-gray-box .flex-box-sp2-pc5 .item01{
		-ms-flex-preferred-size: 19%;
		flex-basis: 19%;
		
		margin: 0;
	}
	div.p1 .p1-bg-gray-box .flex-box-sp2-pc5 .item01:nth-child(n + 3){
		margin-top: 0;
	}
	
	div.p1 .p1-bg-gray-box .point-title-box{
		font-size: min(2.2vw,calc((20/16) * 1em));
	}
}


/* p2 */
.p2 .news-title-box{
	background-color: #000;
	color: #fff;
	position: relative;
	z-index: 1;
	
	padding-left: 90px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 1.2;
	
	margin-bottom: 16px;
}
.p2 .news-title-box::after{
	content: " ";
	display: block;
	width: 95px;
	height: 100%;
	position: absolute;
	top: -8px;
	left: -16px;
	z-index: 1;
	background-image: url("p2/p2_icon_news.png");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 100% auto;
}

.p2 .news-title-box .text{
	font-size: min(4.4vw,calc((34/16) * 1em));
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .news-title-box{
		padding-left: 140px;
	}
	div.p2 .news-title-box::after{
		width: 136px;
		left: -23px;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.p2 .news-title-box{
		padding-left: 80px;
	}
	.p2 .news-title-box::after{
		width: 80px;
		left: -13px;
	}
}

.p2 .flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p2 .p2-flex01{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p2 .p2-flex01 .item01{
	text-align: center;
}
.p2 .p2-flex01 .item01 .title-sub-box{
	background-color: #888888;
	color: #fff;
	text-align: center;
	padding: 0.5em 0;
	margin-bottom: 1em;
}
.p2 .p2-flex01 .item01 .title-box{
	font-size: calc((20/16) * 1em);
	margin-bottom: 0.8em;
	line-height: 1.3;
}
.p2 .p2-flex01 .item01 .text-box{
	font-size: calc((14/16) * 1em);
	margin-bottom: 24px;
	text-align: left;
}

.p2 .p2-flex01 .item02 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	
	padding-right: 2px;
	text-align: right;
}
.p2 .p2-flex01 .item03 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	
	padding-left: 2px;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .p2-flex01 .item01 {
		-ms-flex-order:2;
		order:2;
		
		-ms-flex-preferred-size: calc(100% / 3);
		flex-basis: calc(100% / 3);
		
		padding: 0;
	}

	div.p2 .p2-flex01 .item02 {
		-ms-flex-order:1;
		order:1;
		
		-ms-flex-preferred-size: calc(100% / 3);
		flex-basis: calc(100% / 3);

		padding-right: 4%;
		text-align: left;
	}
	div.p2 .p2-flex01 .item03 {
		-ms-flex-order:3;
		order:3;
		
		-ms-flex-preferred-size: calc(100% / 3);
		flex-basis: calc(100% / 3);

		text-align: right;
		padding-left: 4%;
	}
}

/* p2 bg white */
.p2 .p2-bg-white-box{
	padding: 40px 0;
}

.p2 .p2-bg-white-box .title-box{
	border: 6px solid #000;
	text-align: center;
	padding: 0.4em;
	font-size: min(5vw,calc((22/16) * 1em));
	line-height: 1.4;
	margin-bottom: 16px;
}

.p2 .p2-bg-white-box .text-box{
	font-size: calc((14/16) * 1em);
}


@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .p2-bg-white-box .title-box{
		font-size: min(2.6vw,calc((22/16) * 1em));
	}
}

/* p2 flex02 */
.p2 .p2-bg-white-box .p2-flex02{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/* p2 flex02 item01 */
.p2 .p2-bg-white-box .p2-flex02 .item01{
	margin-bottom: 32px;
}
.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .img-box figcaption {
  font-weight: bold;
	line-height: 1.4;
}

.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item01{
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	margin-bottom: 24px;
}
.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item02,
.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item03,
.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item04{
	text-align: center;
	
	-ms-flex-preferred-size: calc(100% / 3);
	flex-basis: calc(100% / 3);
	
	margin: 0 auto;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01{
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item01{
		-ms-flex-preferred-size: calc((240/800) * 100%);
		flex-basis: calc((240/800) * 100%);
		margin-bottom: 0;
		
		padding-top: 32px;
		-ms-flex-order:1;
		order:1;
	}
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item02,
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item03,
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item04{
		-ms-flex-preferred-size: calc((160/800) * 100%);
		flex-basis: calc((160/800) * 100%);
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item02,
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item03,
	div.p2 .p2-bg-white-box .p2-flex02 .item01 .flex-box-inner01 .inner-item04{
		-ms-flex-preferred-size: 48%;
		flex-basis: 48%;

		margin: 0 auto;
	}
}

/* p2 flex02 item02, 03 */
.p2 .p2-bg-white-box .p2-flex02 .item02{
	margin-bottom: 32px;
}

.p2 .p2-bg-white-box .p2-flex02 .item02,
.p2 .p2-bg-white-box .p2-flex02 .item03{
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
.p2 .p2-bg-white-box .p2-flex02 .flex-box-inner02{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.p2 .p2-bg-white-box .p2-flex02 .flex-box-inner02 .inner-item01{
	-ms-flex-preferred-size: 48%;
	flex-basis: 48%;
	
	padding-top: 32px;
}
.p2 .p2-bg-white-box .p2-flex02 .flex-box-inner02 .inner-item02{
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
.p2 .p2-bg-white-box .p2-flex02 .flex-box-inner02 .inner-item02 .img-box{
	text-align: center;
}

.p2 .p2-bg-white-box .p2-flex02 .title-box{
	padding: 0 0.4em;
	min-height: 72px;
	line-height: 1.4;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p2 .p2-bg-white-box .p2-flex02 .title-box h4{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p2 .p2-bg-white-box .p2-flex02 .title-box .sub{
	font-size: calc((14/22) * 1em);
	display: block;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .p2-bg-white-box .p2-flex02 .item02{
		margin-bottom: 0;
	}
	
	div.p2 .p2-bg-white-box .p2-flex02 .item02,
	div.p2 .p2-bg-white-box .p2-flex02 .item03{
		-ms-flex-preferred-size: 48%;
		flex-basis: 48%;
	}
}



/* next page */
.next-page-box{
	font-size:min(3.2vw,20px);
	
	border-left: 6px solid #3271ae;
}

.next-page-box a{
	text-decoration: none;
	line-height: 1.3;
	font-weight: bold;
  color: #000;
  
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
		
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.next-page-box a .icon {
  padding: 0.5em 0.1em;
  
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.next-page-box a .text{
	padding: 0.5em 0 0.5em 1em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box{
		font-size: 125.00%; /* 20px */
		
		max-width: 30em;
		margin: 0 auto;
	}
	
	div.next-page-box a{
		-webkit-box-pack: left;
		-ms-flex-pack: left;
		justify-content: left;
		padding-left: 4%;
	}
  
  div.next-page-box a .icon {
    -ms-flex-preferred-size: 108px;
    flex-basis: 108px;
  }
  div.next-page-box a .text{
		-ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}

@media screen and (min-width: 960px) { /* pc */	
	div.next-page-box{
	}
	div.next-page-box:hover .text,
	div.next-page-box:hover .text > *{
		text-decoration: underline;
	}	
}

.longurl {
	word-break: break-all;
}

/* banner */
.container .banner-box{
	text-align: center;
}

.container .banner-box a{
	border: 6px solid #36318f;
	text-decoration: none;
	color: #36318f;
	padding: 16px 16px 16px 8%;
	line-height: 1.2;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.container .banner-box a .logo-box{
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
	
	margin: 0 auto;
	padding: 0;
}

.container .banner-box a .text-box{
	-ms-flex-preferred-size: 76%;
	flex-basis: 76%;
	font-weight: bold;
	font-size:min(4.6vw,28px);
}

@media screen and (min-width: 960px) { /* pc */	
	div.banner-box a:hover,
	div.banner-box a:hover > *{
		text-decoration: underline;
	}	
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .banner-box a{
		padding: 16px 16px;
	}
}

/* thanks */
.container .thanks-box{
	text-align: center;
}

.container .thanks-box .title-box {
  text-align: center;
  font-weight: bold;
	margin-bottom: 1.6em;
}

.container .thanks-box a{
  text-decoration: none;
}

.container .thanks-box .logo-box a{
	max-width: 200px;
	margin: 0 auto;
	display: block;
}

.container .thanks-box .data-box {
}

.container .thanks-box .data-box .name{
	font-weight: bold;
}

.container .thanks-box .data-box + .logo-box{
	margin-top: 64px;
}

.container .thanks-box .logo-flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	margin-bottom: 16px;
}

.container .thanks-box .logo-flex-box .item-box{
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	
}

.container .thanks-box .logo-flex-box .item-box + .item-box{
	border-left: 1px solid #000;
	padding-left: 2%;
}

.container .thanks-box .logo-flex-box .name{
	font-weight: bold;
	margin-top: 0.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	/* thanks */
	div.container .thanks-box{
		padding: 0;
	}
  
  div.container .thanks-box .logo-box {
    padding: 0 8%;
  }
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */	
	div.container .thanks-box a,
	div.container .logo-box a{
		transition: all 0.2s ease 0s;
	}
	div.container .thanks-box a:hover,
	div.container .thanks-box a:hover *,
	div.container .logo-box a:hover,
	div.container .logo-box a:hover *{
		text-decoration: underline;
	}
}

/* logo */
.container .logo-box {
  text-align: center;
  padding: 0 4% 0;
	margin-bottom: 1.5em;
}

.container .logo-box a{
	color: #000;
	text-decoration: none;
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
  color: #fff;
  background-color: #000;
  margin-bottom: 1em;
}
.pager-box ul {
	margin: 0;
	padding: 0;
	line-height: 1;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.pager-box ul li {
	list-style: none;
	margin: 0;
	
	-ms-flex-preferred-size: 1.6em;
	flex-basis: 1.6em;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.pager-box ul li + li{
}

.pager-box ul li a,
.pager-box ul li .a {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
	text-decoration: none;
	color: #fff;
	width: 1.4em;
	height: 1.6em;
}

.pager-box ul li.current .a{
	text-decoration: underline;
}
div.pager-box ul li.txt {
	-ms-flex-preferred-size: 5em;
	flex-basis: 5em;
}

div.pager-box ul li.txt a{
	padding: 0 0.2em;
}

div.pager-box ul li.txt,
div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current .a{
		text-decoration: underline;
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	div.pager-box {
		font-size: 187.50%; /* 30px */
	}
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ text-align: center;
    padding-top: 40px;
    padding-bottom: 5px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; display: inline-block;}
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }